<div class="row">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$eventsWithChildrens as $eventWithChildrens">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $eventWithChildrens->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$eventWithChildrens->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $eventWithChildrens->getId()}" class="card-img-top text-center">
                <img n:img="$eventWithChildrens->getImagePreview(), '420x200', 'exact'" n:if="$eventWithChildrens->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.term'}</div>
                    <div class="col-7">{$eventWithChildrens->getTermClever()}</div>
                </div>

                <div class="row" n:if="$eventWithChildrens->isSetPlace()">
                    <div class="col-5">{_'event-with-childrens.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$eventWithChildrens->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$eventWithChildrens->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.number-of-children'}</div>
                    <div class="col-7">{$eventWithChildrens->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$eventWithChildrens->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'event-with-childrens.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$eventWithChildrens->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$eventWithChildrens->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$eventWithChildrens->getNumberOfLoggedStaff()} / {$eventWithChildrens->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<div class="row" n:if="count($oldEventsWithChildrens) > 0">
    <div class="col-12">
        <h3>{_'event-with-childrens.front.overview.title.archive'}</h3>
    </div>
</div>

<div class="row" style="opacity: 40%;">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$oldEventsWithChildrens as $eventWithChildrens">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $eventWithChildrens->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$eventWithChildrens->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $eventWithChildrens->getId()}" class="card-img-top text-center">
                <img n:img="$eventWithChildrens->getImagePreview(), '420x200', 'exact'" n:if="$eventWithChildrens->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.term'}</div>
                    <div class="col-7">{$eventWithChildrens->getTermClever()}</div>
                </div>

                <div class="row" n:if="$eventWithChildrens->isSetPlace()">
                    <div class="col-5">{_'event-with-childrens.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$eventWithChildrens->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$eventWithChildrens->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.number-of-children'}</div>
                    <div class="col-7">{$eventWithChildrens->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'event-with-childrens.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$eventWithChildrens->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'event-with-childrens.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$eventWithChildrens->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$eventWithChildrens->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$eventWithChildrens->getNumberOfLoggedStaff()} / {$eventWithChildrens->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
